# # Chapter

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uri** | **string** |  | [optional]
**src** | **string** | The link to your VTT file, which contains your chapters information for the video. | [optional]
**language** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
